aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/pa.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/pa.bash')
-rw-r--r--bash/bashrc.d/pa.bash5
1 files changed, 2 insertions, 3 deletions
diff --git a/bash/bashrc.d/pa.bash b/bash/bashrc.d/pa.bash
index 5f963818..b47189bf 100644
--- a/bash/bashrc.d/pa.bash
+++ b/bash/bashrc.d/pa.bash
@@ -1,6 +1,5 @@
# Print arguments, one per line. Compare paz().
pa() {
- if (($#)) ; then
- printf '%s\n' "$@"
- fi
+ (($#)) || return 0
+ printf '%s\n' "$@"
}